main{
    padding-top: 1.1rem;
    font-size: 0.16rem;
}

header{
    position: fixed;
    top: 0;
    z-index: 999;
}
.pbanner{
    width: 100%;
    height: 8rem;
    background-image: url(https://shijiaoke.oss-cn-beijing.aliyuncs.com/News/cd441c6fdfc1031c68b77190f7c0d051.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: rgb(249,249,249);
}
.pbanner .ad{
    font-size: .5rem;
    color: #fff;
    text-align: center;
    padding-top: 1rem;
    margin-bottom: 0.5rem;
}
.pbanner .touch{
    margin:0.3rem auto;
    width:5rem;
}
.understand-us {
    display: block;
    width: 2rem;
    height: .4rem;
    border: .01rem solid #fff;
    text-align: center;
    line-height: .4rem;
    font-size: .16rem;
    margin-top: .27rem;
    cursor: pointer;
    color: #fff;
    transition: all 0.3s linear;
    float:left;
    border-radius:25px;
}

.right {
    float:right;
}

.ad_img{
    text-align: center;
    margin-top: 0.5rem;
}


.programme-introduction{
    background-image: url(https://shijiaoke.oss-cn-beijing.aliyuncs.com/News/f4c69ebde90e316d8489880ade21aa60.jpg);
    text-align: center;
}

.show-container{
    width: 10.4rem;
    margin:0 auto;
}

.ep_pro{
    font-size: 0.3rem;
    padding-top: 3rem;
    margin-bottom: 0.75rem;
    color: #000;
}
.show_img{
    width: 2.4rem;
    vertical-align: middle;
}

.show-container li{
    float: left;
    text-align: center;
    width: 2.4rem;
    margin-right: 0.2rem;
}


.show-container .text{
    text-align: center;
    font-size: .22rem;
    color: #666;
    padding: 0 0.2rem;
}


.ep_intro {
    background-image: url(https://shijiaoke.oss-cn-beijing.aliyuncs.com/News/513795a66dfb1eb571824313619be747.jpg);
    text-align: center;
    height:8.5rem;
}
.intro{
    font-size: 0.3rem;
    padding-top: 0.8rem;
    color: #000;
    margin-bottom: 0.25rem;
}
.intro_div{
    position: relative;
}
.intro_div span{
    display: inline-block;
    color: #fff;
}
.intro_img{
    width:5.5rem;
}
.intro_01{
    width: 1.6rem;
    position: absolute;
    top: 12%;
    left: 46.5%;
    color: #fff;
}

.intro_02{
    text-align: left;
    width: 1.2rem;
    position: absolute;
    top: 33%;
    left: 56.5%;
}

.intro_03{
    text-align: left;
    width: 1.3rem;
    position: absolute;
    top: 68%;
    left: 52%;
}

.intro_04{
    text-align: left;
    width: 1.5rem;
    position: absolute;
    top: 68%;
    left: 43.3%;;
}

.intro_05{
    width: 1.4rem;
    position: absolute;
    top: 34%;
    left: 40%;
    text-align: left;
}

.super01{
    background-color: rgb(249,249,249);
    text-align: center;
}
.good01{
    text-align:left;
    margin-left:2rem;
    /*position: relative;*/
}
/*.good01::before {*/
/*    content: "";*/
/*    width: 0;*/
/*    height: 0;*/
/*    border: 80px solid transparent;*/
/*    border-right: 80px solid #df0024;*/
/*    transform: rotate(*/
/*        135deg*/
/*    );*/
/*    position: absolute;*/
/*    right: -108px;*/
/*    top: -128px;*/
/*    cursor: pointer;*/
/*}*/
/*.good01::after {*/
/*    width: 40px;*/
/*    height: 30px;*/
/*    color: rgb(249,249,249);*/
/*    transform: rotate(45deg);*/
/*    position: absolute;*/
/*    right: 13px;*/
/*    top: 16px;*/
/*    font-weight: bold;*/
/*    letter-spacing:2px;*/
/*    cursor: pointer;*/
/*}*/

.num{
    font-size: 0.5rem;
    color: #999;
    margin-top:0.5rem;
}
.good01_title{
    font-size: 0.18rem;
    margin-bottom:0.25rem;
    font-weight: 600;
}
.psize{
    color: #333;
}
.super{
    height:8.6rem;
    background-image: url(https://shijiaoke.oss-cn-beijing.aliyuncs.com/News/545a10e41a67913e364e67305dbfb6c3.png);

}


.introduction-right{
    width: 6.6rem;
    height: 5.35rem;
    position: absolute;
    left: 10%;
    z-index: 100;
    margin-top: .5rem;
}
.introduction-right img{
    position: absolute;
    width: 0.8rem;
    transform-origin: 0 0 0;
    transform: translate(.55rem,.62rem ) ;
    transition: transform 1s linear .7s;
    z-index: 1;
}

.introduction-right .img-animate-1{
    transform: translate(0, 0) scale(6);
    z-index: 1;
    transition: transform 1s linear 1.2s;
}

.introduction-right .img-animate-2{
    transform: translate(.86rem, .76rem) scale(6);
    z-index: 2;
    transition: transform .9s linear 1.1s;
}

.introduction-right .img-animate-3{
    transform: translate(1.8rem, 1.5rem) scale(6);
    z-index: 3;
    transition: transform .8s linear 1s;
}


.super03{
    background-image: url(https://shijiaoke.oss-cn-beijing.aliyuncs.com/News/d8743bd9fbc44e9feb70a47785c24300.png);
}

.footer-wapper{
    padding-top:0;
}
